E-Arogya - Feature #1235

Api integration in Radiology Op Worklist
30/08/2024 04:04 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 26/08/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Api integration in Radiology Op Worklist

History

#1 - 30/08/2024 03:37 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved

#2 - 01/10/2024 08:49 AM - Gautam Kumar

- Status changed from Resolved to Closed
